/*----- Container -----*/
.container {
  max-width: 1200px;
  margin: 80px auto;
}
/*---------------------*/





/*----- Presentation Left -----*/
.presentation__left {
  width: 580px;
}
/*-----------------------------*/





/*----- Presentation Right -----*/
.presentation__card {
  width: 200px;
  height: 220px;
}
/*------------------------------*/





/*----- Floor64 -----*/
.floor64 p:last-child  {
  line-height: 1.6;
}
/*-------------------*/